# please keep this list sorted alphabetically
#
af
ar
be@latin
ca
ca@valencia
cs
da
de
el
en_GB
eo
es
eu
fi
fr
fy
gl
he
hu
id
it
ja
ko
nb
nds
nl
oc
pa
pl
pt_BR
ro
ru
sl
sq
sr
sr@latin
sv
te
th
tr
uk
zh_HK
zh_TW
zh_CN
